/**
 * Utilities
 */
.screen-reader-text {
	clip: rect(1px,1px,1px,1px); position: absolute; height: 1px; width: 1px;
	overflow: hidden; word-wrap: normal;
}
.screen-reader-text:focus {
	clip: auto; display: block; height: auto; width: auto;
	z-index: 100000; position: fixed; top: 5px; left: 5px;
	background: #f1f1f1; color: #21759b; font-size: 14px; padding: 15px 23px;
}
.wte-visually-hidden { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0; }
